{
    "name": "eurofirany/ac-connector",
    "description": "Connector for AC",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Krystian Zaręba",
            "email": "krystian.zareba@gmail.com"
        }
    ],
    "minimum-stability": "stable",
    "autoload": {
        "psr-4": {
            "Eurofirany\\AcConnector\\": "src/"
        }
    },
    "require": {
        "php": "^8.0",
        "sourcetoad/soapy": "^1.3",
        "ext-soap": "*",
        "eurofirany/connectors-queue": "^8.0"
    },
    "extra": {
        "laravel": {
            "providers": [
                "Eurofirany\\AcConnector\\Providers\\AcConnectorServiceProvider"
            ]
        }
    }
}
